
#wb_header { height: 86px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1450px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 55px; background-color: #f0f0f0; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1616px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1591px; min-height: 1616px; }
#wb_element_instance15 { top: 30px; left: 340px; min-width: 849px; width: 849px; min-height: 36px; height: 36px; display: block; z-index: 631; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: left; }
#wb_element_instance15 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance15 li { margin: 0px 0px 0px 0px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #fab914; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 14px 'Nunito',Arial,sans-serif; text-decoration: none; color: #fab914; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 6px; left: 4px; min-width: 296px; width: 296px; min-height: 74px; height: 74px; display: block; z-index: 784; }
#wb_element_instance16 img { width: 296px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 7px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 702; }
#wb_element_instance18 { top: 23px; left: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 13112; }
#wb_element_instance18 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 i { width: 30px; height: 24px; font-size: 24px; }
#wb_element_instance19 { top: 10px; left: 1031px; min-width: 30px; width: 30px; min-height: 24px; height: 24px; display: block; z-index: 701; }
#wb_element_instance20 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance20 { top: 10px; left: 1066px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 13107; }
#wb_element_instance21 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance21 { top: 10px; left: 1096px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 13109; }
#wb_element_instance22 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance22 { top: 10px; left: 1156px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 13110; }
#wb_element_instance23 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance23 { top: 10px; left: 1126px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 13108; }
#wb_element_instance24 form .form-area-field { height: 124px; }
#wb_element_instance24 { top: 420px; left: 330px; min-width: 785px; width: 785px; min-height: 370px; height: 370px; display: block; z-index: 12868; }
#wb_element_instance25 { top: 420px; left: 15px; min-width: 290px; width: 290px; min-height: 207px; height: 207px; display: block; z-index: 12869; }
#wb_element_instance26 { top: 353px; left: 0px; min-width: 1200px; width: 1200px; min-height: 25px; height: 25px; display: block; z-index: 12871; }
#wb_element_instance27 i { width: 36px; height: 30px; font-size: 30px; }
#wb_element_instance27 { top: 650px; left: 9px; min-width: 36px; width: 36px; min-height: 30px; height: 30px; display: block; z-index: 12872; }
#wb_element_instance28 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance28 { top: 650px; left: 50px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 12873; }
#wb_element_instance29 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance29 { top: 650px; left: 120px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 12874; }
#wb_element_instance30 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance30 { top: 650px; left: 85px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 12875; }
#wb_element_instance31 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance31 { top: 650px; left: 155px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 12876; }
#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 124; }
#wb_element_instance32 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance32 > .wb_shp:before { background: transparent url("../gallery_gen/d5cd0f4b663abf486ae9c083ccdc7a83.jpg") repeat fixed center bottom; background-size: cover; opacity: 1; }
#wb_element_instance33 { top: 900px; left: 0; right: 0; min-height: 550px; height: 550px; display: block; z-index: 12874; }
#wb_element_instance34 { top: 88px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance22 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance23 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance24 form td { text-align: right; }
#wb_element_instance24 form tr.area-row > th { height: 1%; }
#wb_element_instance24 form tr.area-row > td { height: 1%; }
#wb_element_instance24 form tr.form-footer > td { height: 20px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance27 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance28 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
